# Uses of Interface
org.apache.wiki.tasks.TasksManager

Packages that use TasksManager
Package
Description
org.apache.wiki
The chief package of JSPWiki.
org.apache.wiki.tasks
Provides specific tasks for JSPWiki, meant to be executed by the workflow framework.

## Uses of TasksManager in org.apache.wiki

Methods in org.apache.wiki that return TasksManager
Modifier and Type
Method
Description
`TasksManager`
WikiEngine.`getTasksManager()`
Deprecated.
use `getManager( TaskManager.class )` instead.

## Uses of TasksManager in org.apache.wiki.tasks

Classes in org.apache.wiki.tasks that implement TasksManager
Modifier and Type
Class
Description
`class`
`DefaultTasksManager`
Default implementation for `TasksManager`.